@charset "UTF-8";

#path { margin: 0 auto; padding: 10px 0; width: 1280px; }
article { margin: 40px auto; width: 1280px; box-sizing: border-box; }
article * { margin: 0; padding: 0; box-sizing: border-box; }
article h2 { margin: 1em 0; font-size: 2.8rem; text-align: center; }
article h3 { margin: 1em 0; padding: .5em; border-bottom: double 3px #000; font-size: 2.2rem; }
article table { width: 100%; border-collapse: collapse; }
article th, article td { padding: 15px 20px; border: solid 1px #ccc; }
article th { background: #f4f4f4; }
article td {}

@media screen and (max-width: 767px) {
  #path { padding: 10px; width: auto; }
  article { width: 100%; }
  article th, article td { padding: 10px; }
}